#jobscz {
	background: #fff;
	border: 1px solid #0A2851;
	margin: 0 auto 0;
}
#jobscz a {display: inline; position: static;}
#jobscz a.jobs-logo {
	width: 150px;
	display: block;
	float: left;
	height: 45px;
}
#jobscz a.jobs-logo img {margin-top: 10px; margin-left:25px; width: 58px; height: auto;}
#jobscz a.jobs-title {
	color: #FFFFFF;
	float: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 34px;
	padding: 10px 7px 0 0;
	position: relative;
	text-decoration: none;
	top: 2px;
}
#jobscz .jobs_header {
	background-color: #19325A;
	color: #fff;
}
#jobscz .jobs_header img {vertical-align: bottom;}
#jobscz .cleaner {clear: both;}
#jobscz .jobs_footer {
	background-color: #19325A;
	clear: both;
	height: 28px;
	padding: 0 6px 5px 0;
	text-align: center;
	color: white;
}
#jobscz .jobs_footer span {
	color: #FFA500;
	font-weight: bold;
}
#jobscz .jobs_footer a {
	color: white;
	font: 12px/35px Arial;
	text-decoration: underline;
	font-weight: bold;
}
#jobscz .jobs_footer a:hover, #jobs_block .jobs_footer a:visited {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
#jobscz h3 {
	color: #fff;
	margin: 0;
	padding: 22px 10px 0 0;
	text-align: left;
	float: right;
	font-size: 12px;
	font-variant: normal;
}
#jobscz h3 a {color: #fff !important;}
#jobscz ul {
	list-style-type: none;
	padding: 2px 7px 2px 12px;
	margin: 3px 0;
	/*width: 200px;*/
	font-family: Arial;
}
#jobscz ul li {
	margin: 3px 0;
	padding-left: 12px;
	color: #0a2851;
	line-height: 1.3em;
	background: url('/images/jobs-li.png') no-repeat 0 6px;
}
#jobscz ul li a {
	color: #0a2851;
	text-decoration: underline;
	font-weight: normal;
}
#jobscz .r {
	clear: left;
	margin: 0 0 10px;
	font-size: 13px;
	text-align: right;
}
#jobscz .r a {
	color: #0a2851;
	font-weight: bold;
	text-decoration: underline;
	padding-right: 7px;
}
#jobscz p {margin: 0;}

.article-social {margin-top: 20px;margin-bottom:5px;padding-bottom:5px;}
.article-social dl {float:left;margin:0;}
.article-social dl dd {float:left;margin:0 5px 0 0;}

.category h1 {margin:.33em 0;font-size:20px;color:#13375e;}

.category fieldset.partner {
	margin: 0;
	padding: 5px 0 12px;
	border-top: solid 1px #e0e0e0;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.category fieldset.partner legend {padding:0 5px;text-align:center;font-size:80%;color:#a0a0a0;}
.category fieldset.partner img {width:auto;}

.article .obrazek_odkaz {max-width:100%;}

table.basictable_grey {
	margin-left: auto;
	margin-right: auto;
	border: solid 1px #aaa;
	border-collapse: collapse;
	font-size: 90%;
}

table.basictable_grey td {
	border: solid 1px #aaa;
	padding: 5px;
	vertical-align: top;
}
